Source: python-xstatic-smart-table
Version: null
Binary:
  - python-xstatic-smart-table
  - python3-xstatic-smart-table
Build_time: 2018-01-29-21-16-08
Code_project:
  python-xstatic-smart-table: none
Spec_project:
  python-xstatic-smart-table: ee57566c5110c005bf7a30ea4a4a95e74b03f690
                    